Kune - Enhancement #340

Default "Kune Help" group that new users belong to

09/13/2012 12:01 PM - Samer -

Status: Closed Start date: 09/13/2012
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Usability Estimated time: 0.00 hour
Target version:

Resolution: wontfix Tags:

Description

Rana:

When a new user registers, he/she is already added to that group, so that appears in "Your groups". In that group there is general info
about Kune, HOWTOs, explanations, etc. Any user can get out if he/she wants.

History

#1 - 09/25/2012 08:58 AM - Vicente J. Ruiz Jurado
- Estimated time set to 0.00

Seems very dirty and confusing to me. We have to find other solutions.

#2 - 01/12/2013 08:14 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

- Resolution set to wontfix

Sorry, seems site specific and confusing. To belong to a group, It's like to have a gmail account and directly belong to help group in Google Groups).
